[
    {
        "server": "shanghai",
        "stat": "busy",
        "amount": 70,
        "recentTime":70
    },
    {
        "server": "changsha",
        "stat": "busy",
        "amount": 50,
        "recentTime": 1300
    },
    {
        "server": "beijing",
        "stat": "busy",
        "amount": 56,
        "recentTime": 70
    }
]